Version 7 (modified by soloturn, 9 years ago) (diff)




A tool to help produce detailed range based estimations for tickets

Bugs/Feature Requests

Existing bugs and feature requests for EstimatorPlugin are here.

If you have any issues, create a new ticket.

Download and Source

Download the [download:estimatorplugin zipped source], check out using Subversion, or browse the source with Trac.


This is the estimator page that allows you to create estimates. They will be attached to whatever tickets are specified in the tickets box

Recent Changes

13280 by bobbysmith007 on 2013-06-11 20:02:42
fixed bugs, got sorting working correctly, took line-item buttons out of tabindex - version 1.3
13145 by bobbysmith007 on 2013-05-15 17:09:55
bumped version to 1.2
13127 by bobbysmith007 on 2013-05-14 22:49:58
fixing bugs where some fields on the estimate were not saving, causing bugs in rendering


Author: bobbysmith007


After downloading and installing estimator plugin, the tract shown an displayed message like The Trac Environment needs to be upgraded. and when i m trying to upgrade trac using trac-admin /home/svn/myproject upgrade it shows the following error Command failed: unsupported operand type(s) for &=: 'bool' and 'OperationalError' so please help in this regard, how can i overcome above problem
Thanks[BR]] raju_2reddy@…

Attachments (1)

Download all attachments as: .zip